/* --------------------------------------------------------------------------------

ダウンロードしていただきありがとうございます。
sakuranbo*ibu の桜ﾏﾏともうします。

テンプレートのカスタマイズ、画像の入れ替えはご自信で自由にしていただいて構いません。
他の素材屋さんの素材を使われるときは、その素材屋さんのご利用規約に従ってください。
ただし、著作権表示・当ブログへのリンクは消さないでください。

テンプレートの中で使っているweb素材はP-SOZAIにて配布しているものです。
加工、再配布は禁止です。 
著作権は放棄してません。著作権は桜ﾏﾏ、P-SOZAIにあります。

テンプレートのカスタマイズについての質問にはお応えできません。 

sakuranbo*ibu：http://sakuranboibu.blog58.fc2.com/
P-SOZAI：http://www.katze.cc/psozai/

-------------------------------------------------------------------------------- */





/* -----全体
-------------------------------------------------------------------------------- */
body {
	text-align: center;
	color: #333333;
	font-family: Verdana, Arial, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 13px;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 0;
}

* {
	line-height: 1.6;
	font-size: 100%;
}

img {
	border: 0;
	margin: 0;
}

ul {
	text-align: left;
	margin: 0;
	padding-left: 0;
	list-style-type: none;
	text-decoration: none;
}



p.plugin {
	margin: 5px 5px 5px 10px;
	padding: 0;
}

h2 {
	font-size: 110%;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 10px solid #eaeaea;
	margin: 0 0 5px 0;
	padding: 5px 5px 5px 35px;
}

h3 {
	font-size: 110%;
	
	background-position: 0 50%;
	background-repeat: no-repeat;
	margin: 0 0 5px 0;
	padding: 0 10px 0 25px;
}

h4 {
	background-image: url();
	background-position: 0 50%;
	background-repeat: no-repeat;
	margin: 3px 0 0 0;
	padding: 0 0 0 25px;
}

/* -----リンク
-------------------------------------------------------------------------------- */
a {
	color: #BBBBBB;
	text-decoration: none;
}

a:hover {
	color: #AAAAAA;
}

#blog_title a:link,#blog_title a:visited,#blog_title a:hover,#blog_title a:active {
	text-decoration: none;
	border-bottom: none;
	color: #66B3FF;
}

#footer a:link,#footer a:visited,#footer a:hover,#footer a:active {
	text-decoration : none;
	border-bottom: none;
	color : #808080;
}

/* -----フォーム
-------------------------------------------------------------------------------- */
input {
	color: #808080;
	background-color: #ffffff;
	border: 1px solid #808080;
}

textarea {
	color: #808080;
	border: solid 1px #808080;
	padding: 5px;
}

input.box {
	border: none;
	background-color: #808080;
}

/* -----レイアウト
-------------------------------------------------------------------------------- */
div#body {
	width: 800px;
	text-align: left;
	margin: 15px auto;
	padding: 0;
}

.clear {
	clear: both;
}

div#header {
	width: 800px;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 20px auto;
	padding: 15px 0;
}

div#blog_title {
	text-align: left;
	font-size: 200%;
	margin: 0;
	padding: 0;
}

div#blog_introduction {
	text-align: right;
	font-size: 90%;
	color: #C4E1FF;
	margin: 5px 10px 0 0;
	padding: 0;
}

div#main {
	width: 800px;
	margin: 0;
	padding: 0;
}

div#navi {
	width: 220px;
	float: right;
	margin: 0;
	padding: 0;
}

div#content {
	width: 560px;
	float: left;
	margin: 0;
	padding: 0;
}

div#footer {
	width: 800px;
	letter-spacing: 0.1em;
	text-align: center;
	font-size: 85%;
	background-color: #C4E1FF;
	margin: 20px auto;
	padding: 15px 0;
}

/* -----各設定
-------------------------------------------------------------------------------- */
div.plugin {
	border: #eaeaea;
	margin: 0 0 10px 0;
	padding: 10px;
}

div.date {
	text-align: right;
	font-size: 85%;
}

div.entry_body {
	text-align: left;
	margin: 30px 20px;
	padding: 0;
}

div.entry_foot {
	text-align: right;
	font-size: 85%;
	margin-bottom: 50px;
}

div.text_area {
	text-align: left;
	margin: 10px;
	padding: 0;
}

div.text_foot {
	text-align: right;
	font-size: 85%;
}

div.comment {
	text-align: left;
	margin: 20px;
	padding: 0 0 0 70px;
}

div.comment_form {
	text-align: right;
	margin: 20px;
	padding: 0 50px 0 70px;
}

div.entry_navi {
	text-align: center;
	font-size: 90%;
	margin: 30px;
}

div.page_navi {
	clear: left;
	text-align: center;
	font-size: 90%;
	margin: 20px 0 0 0;
}


BODY {) ;
background-repeat:no-repeat ;
background-attachment: fixed;

}